Subject: Re: bug#6274: 23.2; url-retrieve-synchronously freezes

From: Lars Ingebrigtsen <[email-masked]>
Date: Fri, 25 Dec 2015 23:08:35 +0100

Johan Andersson <[email-masked]> writes:

> The function `url-retrieve-synchronously' defined in url.el does not
> work as expected. When calling the function, everything freezes,
> but only until I either move the mouse or press something on the
> keyboard. Then the action continues to execute.
>
> The problem is easiest reproduced with this:
> (let ((url "http://google.com"))
>   (switch-to-buffer (url-retrieve-synchronously (url-generic-parse-url
>   url))))

This bug report is five years old, and I haven't seen any similar
reports the last few years, so I think this is fixed.

So I'm closing this bug report.  If the problem still exists, please
reopen this bug report.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no